<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Speed</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="styles.css">

</head>

<body>
  
  <!-- <video id="speed" controls autoplay> -->
    <!-- <source src="http://192.168.43.252:8080/stream/video.h264"> -->
    <!-- <source id="mp4_src2" src="http://192.168.43.252:8080/stream/video.mjpeg" type="video/ogg"> -->
    <!-- <source id="mp4_src2" src="http://192.168.43.252:8080/stream/video.jpeg" type="video/jpeg"> -->
    <!-- <source id="ogg_src" src="mov_bbb.ogg" type="video/ogg"> -->
    <!-- Your browser does not support HTML5 video. -->
  <!-- </video> -->
  <img id="video" src="/stream/video.mjpeg">

  <script src="websocket.js"></script>
</body>
</html>
